[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Cluster software availability for FC6?



I'm interested in setting up a cluster using GFS 1 and GNBD.  MIT has
a site license for RHEL 5 Advanced Platform, but I would like at least
some of my cluster nodes to be running FC6 instead of RHEL 5.

The Linux Cluster FAQ implies that the cluster software is available
for FC6 (e.g. "Yes, but it's new and only available for RHEL5 and
Fedora Core 6. It's called Conga.") but FC6 only appears to contain
the basic cluster management framework (cman) and gfs2-utils.  No GFS
1, no gnbd, no luci or ricci.

Do FC6 users need to install from source, or am I missing something?

Thanks.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]